Computer Security
[EN] securityvulns.ru no-pyccku


RSA Adaptive Authentication information leakage
Published:17.10.2012
Source:
SecurityVulns ID:12656
Type:remote
Threat Level:
5/10
Affected:EMC : RSA Adaptive Authentication On-Premise 6.0
CVE:CVE-2012-2286 (Unspecified vulnerability in EMC RSA Adaptive Authentication On-Premise (AAOP) 6.0.2.1 before SP3 P3 allows remote attackers to obtain sensitive information via unknown vectors.)
Original documentdocumentEMC, ESA-2012-035: RSAR Adaptive Authentication (On-Premise) Information Disclosure Vulnerability (17.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod